查询货件装箱信息
POST
/erp/sc/routing/fba/shipment/boxInfo接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/fba/shipment/boxInfo | HTTPS | POST | 1 |
请求参数
sidinteger必填shipment_idstring必填返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataobject必填隐藏子属性
box_typestring必填box_listarray<object>必填隐藏子属性
box_lengthstring必填box_widthstring必填box_heightstring必填box_weightstring必填box_dimensions_unitstring必填box_weight_unitstring必填box_numnumber必填is_pileintegerbox_mskusarray<object>隐藏子属性
fulfillment_network_skustringmskustringquantity_in_casestringis_partnernumber必填carrier_namestring必填transport_typestring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "3A9BF998-54B2-37D8-D542-91CE363C734C",
"response_time": "2023-05-05 10:01:30",
"data": {
"box_type": "MULTIPLE",
"box_list": [{
"box_length": "11",
"box_width": "11",
"box_height": "11",
"box_weight": "11",
"box_num": 1,
"is_pile": 1,
"box_mskus": [{
"fulfillment_network_sku": "B09MT3989W",
"msku": "Black1_Head_Rope",
"quantity_in_case": "2"
}]
}],
"is_partner": 1,
"carrier_name": "UNITED_PARCEL_SERVICE_INC",
"transport_type": "SPD"
},
"total": 0
}